uuid: 3cdb005f-1569-4677-8be3-16474a927f4f
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: commerce_store.online
target_entity_type_id: commerce_store
target_bundle: online
default_langcode: site_default
language_alterable: false
